body {
text-align: center;
color: #000;
background: rgb(217, 236, 248);
}
* {
border: 0;
margin: 0;
padding: 0;
font-family: Arial, Verdana;
font-weight: normal;
outline: none;
}
a {
text-decoration: none;
color: #aa1111;
}
a:hover {
text-decoration: underline;
color: #000;
}

#header {
width: 100%;
height: 96px;
text-align: center;
background: url(http://msnsmileys.net/sprite.png) left bottom repeat-x transparent;
position: fixed;
z-index: 999;
}
#headerfix {
width: 729px;
height: 51px;
padding: 4px 0 0;
margin: 0 auto;
}
#logo {
float: left;
width: 168px;
height: 47px;
}
#logo a {
background: transparent url(http://msnsmileys.net/sprite.png) no-repeat 0 0;
width: 168px;
height: 47px;
display: block;
outline: none;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
float: left;
}
#search {
width: 561px;
float: right;
text-align: right;
margin-top: 4px;
overflow: hidden;
}
.gsinput {
width: 438px;
height: 38px;
border-radius: 5px 0 0 5px;
font-size: 18px;
letter-spacing: 1px;
color: rgb(175, 113, 0);
background-color: #fff;
outline: none;
padding-left: 10px;
}
.gsbutton {
width: 40px;
height: 38px;
cursor: pointer;
border-radius: 0 5px 5px 0;
background: url(http://msnsmileys.net/sprite.png) no-repeat -138px -107px #fff;
outline: none;
text-indent: -9999em;
float: right;
}
.gsinput:focus, .gsinput:hover {
color: #000;
}
.gsbutton:focus, .gsbutton:hover {
background: url(http://msnsmileys.net/sprite.png) no-repeat -138px -162px #fff;
}
#page {
width: 729px;
margin: 0 auto;
position: relative;
padding: 96px 0 0;
}


#content {
width: 729px;
float: left;
text-align: left;
margin-bottom: 20px;
min-height: 1000px;
}
#menu {
width: 729px;
margin: 5px auto 0;
height: 30px;
}
#menu a {
display: block;
width: 27px;
height: 30px;
float: left;
line-height: 30px;
text-align: center;
font-size: 20px;
font-weight: bold;
color: #000;
}
#menu a:hover {
color: rgb(255, 255, 255);
text-decoration: none;
}



h1, h2 {
font-size: 34px;
margin: 15px 0;
letter-spacing: -2px;
line-height: 40px;
float: left;
width: 729px;
color: rgb(45, 111, 153);
clear: both;
}


.adtop {
width: 729px;
float: left;
margin: 2px 0;
clear: both;
height: 90px;
background: #fff;
border-radius: 5px;
overflow: hidden;
}
#admid {
width: 728px;
float: left;
margin: 2px 0;
clear: both;
height: 90px;
background: #fff;
border-radius: 5px;
overflow: hidden;
}


#letter {
float: left;
width: 729px;
}
#letter p {
font-size: 16px;
margin-bottom: 20px;
color: rgb(45, 111, 153);
}
#letter li {
width: 239px;
height: 62px;
overflow: hidden;
list-style-type: none;
float: left;
text-align: left;
margin: 2px;
background: rgb(255, 255, 255);
font-size: 13px;
border-radius: 5px;
line-height: 62px;
}
#letter li:hover {
background: rgb(245, 250, 253);
}
#letter li a {
width: 100px;
height: 60px;
display: block;
float: left;
vertical-align: middle;
border-radius: 5px;
margin: 1px 0 0 1px;
outline: none;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
}
#letter li span {
width: 127px;
display: inline-block;
vertical-align: middle;
line-height: 20px;
margin-left: 5px;
}



#smileys {
float: left;
width: 729px;
}
#smileys li {
float: left;
width: 117px;
height: 142px;
list-style-type: none;
font-size: 11px;
margin: 2px;
display: block;
overflow: hidden;
text-align: center;
background-color: #fff;
border-radius: 5px;
}
#smileys li:hover {
background: rgb(245, 250, 253);
}
#smileys li a {
float: left;
width: 115px;
height: 115px;
overflow: hidden;
background-position: center center;
background-repeat: no-repeat;
margin: 1px 1px 0 1px;
border-radius: 5px;

}
#smileys li #smileys-name {
float: left;
width: 115px;
height: 25px;
overflow: hidden;
line-height: 22px;
margin: 0 1px 1px 1px;
}
#smileys li span {
width: 105px;
overflow: hidden;
line-height: 11px;
vertical-align: middle;
display: inline-block;
}
#smileys .walltext {
margin: 0 0 20px 0;
font-size: 11px;
width: 729px;
float: left;
}
#smileys p {
font-size: 16px;
margin-bottom: 20px;
color: rgb(45, 111, 153);
}
#smileys p span {
color: rgb(45, 111, 153);
font-weight: bold;
}



#specpage {
width: 729px;
text-align: left;
float: left;
}
#specpage p {
margin: 0 0 15px 0;
clear: both;
float: left;
width: 729px;
}
#specpage ul {
color: #000;
margin: 0 0 20px 40px;
float: left;
clear: both;
width: 689px;
}
#specpage ul li {
margin: 10px 0 0;
}



#footer {
padding: 10px 0;
font-size: 18px;
clear: both;
background: url(http://msnsmileys.net/sprite.png) 0 -221px repeat-x transparent;
width: 100%;
float: left;
color: rgb(175, 113, 0);
}
#footer a {
color: #000;
}
#footer a:hover {
color: #fff;
text-decoration: none;
}
#eXTReMe {
margin-top: 10px;
}